#pragma once
#include "Entity.h"
//颗粒实体：等级上升
class CS_PeLevelUp :
    public Entity
{
public:
    CS_PeLevelUp();
    void Step() override;
    int ani_wait = 0;
};
void SetCS_PeLevelUp(std::shared_ptr<Entity> parent, float x, float y);
void SetCS_PeLevelDown(std::shared_ptr<Entity> parent, float x, float y);